Subject: powder diffraction cell data

From: "Dr. Heinz Poehlmann" <[email-masked]>
Date: Fri, 5 May 95 11:36:41 DST

Hi there,

we are looking for a little program generating possible cell constants
using reciprocal lattice vectors, out of measured powder diffraction data.
Any help/hint appreciated.

Heinz

 .-------------------------------------------------------------------------.
 | Dr. Heinz W. Poehlmann                     Regionales Rechenzentrum     |
 | Manager Applications Department            der Universitaet Stuttgart   |
 | Computational Chemistry Support            (University Computer Center) |
 | phone:   (49)-711-685-5992                 Allmandring 30               |
 | fax:     (49)-711-6787626                  D-70550 Stuttgart            |
 | e-mail:  [email-masked]    Germany                      |
 '-------------------------------------------------------------------------'